.worker {
  background: #ffffff;
  box-shadow: 0px 6px 16px rgba(250, 233, 227, 0.14);

  padding: 22px 0;

  .formGroup {
    margin: 20px 0 0 0px;
    width: 400px;

    .formLabel {
      font-style: normal;
      font-family: "lato-bold";
      font-size: 14px;
      line-height: 17px;
      /* identical to box height */

      color: #4f4f4f;

      margin-bottom: 6px;
    }

    .selectBox,
    .MuiInputBase-root {
      // min-width: 331px;
      height: 40px;

      .MuiSelect-select:focus {
        // all: unset;
        background-color: unset;
      }

      .MuiOutlinedInput-notchedOutline {
        border-color: #d3d3d3;
      }

      .endSelectGroup {
        display: flex;
        justify-content: center;
        align-items: center;
        width: auto;
        right: 5px;
        margin-right: 0;
        position: absolute;

        .endSelect,
        .MuiInputBase-root {
          min-width: 82px;
          height: 29px;
          background: #e7e7e7;
          border-radius: 4px;
          font-weight: bold;
          font-size: 11px;
          color: #000000;
          text-align: right;
          margin-right: 0px;
        }
      }
    }
  }
}
